Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Interface ObjectGraphBuilder.ClassNameResolver

All Known Implementing Classes:
  ObjectGraphBuilder.DefaultClassNameResolver

Enclosing class:
  ObjectGraphBuilder

    public static interface ObjectGraphBuilder.ClassNameResolver

Strategy for resolving a classname.

Method Summary
`String` | `resolveClassname(String classname)`

Method Detail

### resolveClassname

    String resolveClassname(String classname)

  Parameters:
    `classname` - the node name as written on the building code

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD